warning:this workspace was made with a different version of FME workbench,which may�?��?�

1454
9
07-07-2011 11:06 PM
Highlighted
New Contributor
Warning:this workspace was made with a different version of FME workbench, which may make it incompatible.continue?


when I  new a Spatial ETL Tool in ArcMapa at the last step, it showed this warning.
1�?�right click the toolbox, choose new > spatial ETL tool.
2 �?�then opens the create translation workspace wizard
         a. choose Autodesk AutoCAD DWG/DXF as source data format---click  Next
         b. Click Open File Browser, and choose template.dwg(locates in :arcTutor\ Data Interoperability\birds_eggs\) sa resource data----click Next
         c. choose ESRI Shape as detination data format--click Next
         d. accept the default parameter setting--- click Next
         e. Click Finish.

wait for the result�?��?�
then the warning showed:
Warning:this workspace was made with a different version of FME workbench, which may make it incompatible.continue?

if I click YES, there's nothing in workbench.
if I click NO,the workbench will be closed.


how to solve this problem?

ps:  my pc is win7 Enterprise, arcgis 10(sp2),
      I only installed ArcGIS and Data interoperability just for once,


thanks  for your help!!
Reply
0 Kudos
9 Replies
Highlighted
New Contributor
Hi there,

My guess is something odd is happening in the setup of the SpatialETL tool which unfortunately the error may not really reflect.  Can you send me the templates.dwg file so I can try it? 

Thanks,
Mita Hajirakar
Safe Software Inc.
Reply
0 Kudos
Highlighted
New Contributor
Hi there,

My guess is something odd is happening in the setup of the SpatialETL tool which unfortunately the error may not really reflect.  Can you send me the templates.dwg file so I can try it? 

Thanks,
Mita Hajirakar
Safe Software Inc.


i've upload the  templates.dwg file .
thanks for your help.
Reply
0 Kudos
Highlighted
New Contributor
Hi Liping,

Well, I can't seem to reproduce the problem. Are you on a 32-bit or 64-bit machine?

Can you try creating a SpatialETL with another dataset and let me know if you still have the same problem?

Thanks,
Mita Hajirakar
Safe Software, Inc.
Reply
0 Kudos
Highlighted
New Contributor
Hi Liping,

Well, I can't seem to reproduce the problem. Are you on a 32-bit or 64-bit machine?

Can you try creating a SpatialETL with another dataset and let me know if you still have the same problem?

Thanks,
Mita Hajirakar
Safe Software, Inc.


Hi Mita
My pc is  64-bit machine Win 7 Ultimate(Chinese).
I've tried other dataset  for many times and  still encontered with the same preblem.
Is it the error caused during the installation?
I also replaced the �??data interoperability�?� file in installation directory with a copy of my colleage's(he's ETL works fine),which didn't solve the problem.

Thanks!
Reply
0 Kudos
Highlighted
New Contributor
Hi Liping,

Is your colleague also on 64-bit machine Win 7 Ultimate?

Mita
Reply
0 Kudos
Highlighted
New Contributor
Hi Liping,

Is your colleague also on 64-bit machine Win 7 Ultimate?

Mita


Hi Mita
All of us are 64-bit machine Win 7 Ultimate. Just mine ETL tool doesn't work.

thanks

Liping
Reply
0 Kudos
Highlighted
New Contributor
Hi Liping,

Can you double-check that you've turned the Data Interoperability Extension on from the Customize|Extensions menu?

If that still doesn't work please send an email to support@safe.com (Attn: Mita) so we can arrange a call with you.

Thanks,
Mita
Reply
0 Kudos
Highlighted
New Contributor
Warning:this workspace was made with a different version of FME workbench, which may make it incompatible.continue?


when I  new a Spatial ETL Tool in ArcMapa at the last step, it showed this warning.
1�?�right click the toolbox, choose new > spatial ETL tool.
2 �?�then opens the create translation workspace wizard
         a. choose Autodesk AutoCAD DWG/DXF as source data format---click  Next
         b. Click Open File Browser, and choose template.dwg(locates in :arcTutor\ Data Interoperability\birds_eggs\) sa resource data----click Next
         c. choose ESRI Shape as detination data format--click Next
         d. accept the default parameter setting--- click Next
         e. Click Finish.

wait for the result�?��?�
then the warning showed:
Warning:this workspace was made with a different version of FME workbench, which may make it incompatible.continue?

if I click YES, there's nothing in workbench.
if I click NO,the workbench will be closed.


how to solve this problem?

ps:  my pc is win7 Enterprise, arcgis 10(sp2),
      I only installed ArcGIS and Data interoperability just for once,


thanks  for your help!!

-----------------------------------------------------------

Has this problem been solved?
I met the same problem. I tried to study how to use spatial ETL tool. So I did the steps following "Exercise 3a: Getting started with spatial ETL" in arcmap help . But when I created ETL tool, the Workbench didn't open normally. A same warning showed and if I choose Yes, there's nothing in workbench.
My pc is win7 Ultimate, arcgis 10(sp4).
Reply
0 Kudos
Highlighted
New Contributor
Hi Hui,

Unfortunately we were unable to resolve the problem at the time.  It was affecting one computer specifically; all others were working fine.  Are you also on a Chinese language operating system? 

Kind regards,
Mita Hajirakar
Safe Software, Inc.
Reply
0 Kudos